<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../taglist/taglist_Page_1.html" title="Tags">Tags</a>
                </li>
                <li>Lang:es</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:1">
                <div class="cover">
                    <a href="../book_0/book_1.html" title="Haruki Murakami - 1Q84"><img src="../../Haruki%20Murakami/1Q84%20%281%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_1.html" title="opds:title">1Q84</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En japon&eacute;s, la letra q y el n&uacute;mero 9 son hom&oacute;fonos, los dos se pronuncian kyu, de manera que 1Q84 es, sin serlo, 1984, una fecha de ecos orwellianos. Esa variaci&oacute;n en la graf&iacute;a refleja la sutil alteraci&oacute;n del mundo en que habitan los personajes de es...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:8">
                <div class="cover">
                    <a href="../book_0/book_8.html" title="Haruki Murakami - After Dark"><img src="../../Haruki%20Murakami/After%20Dark%20%288%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_8.html" title="opds:title">After Dark</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:7">
                <div class="cover">
                    <a href="../book_0/book_7.html" title="Lewis Carroll - Alicia a trav&eacute;s del espejo"><img src="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_7.html" title="opds:title">Alicia a trav&eacute;s del espejo</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Alicia a trav&eacute;s del espejo es un cuento infantil escrito por&amp;nbsp;Lewis Carroll&amp;nbsp;en&amp;nbsp;1871. Es la secuela de&amp;nbsp;Las aventuras de Alicia en el pa&iacute;s de las maravillas&amp;nbsp;(aunque no hace referencias a lo que ocurre en ese libro). Muchas cosas...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:6">
                <div class="cover">
                    <a href="../book_0/book_6.html" title="Lewis Carroll - Alicia en el Pais de las Maravillas"><img src="../../Lewis%20Carroll/Alicia%20en%20el%20Pais%20de%20las%20Maravillas%20%286%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_6.html" title="opds:title">Alicia en el Pais de las Maravillas</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Tras el paseo rutinario de la tarde, Alicia echa a correr detr&aacute;s de un conejo blanco parlante y ataviado con vestidos. Cuando llega a su madriguera se da cuenta que &eacute;sta es la entrada a un mundo desconocido.En &eacute;l Alicia vive unas aventuras singulares...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:2">
                <div class="cover">
                    <a href="../book_0/book_2.html" title="Truman Capote - A sangre fria"><img src="../../Truman%20Capote/A%20sangre%20fria%20%282%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_2.html" title="opds:title">A sangre fria</a>
                        <br>
                        <small><em><a href="../author_0/author_2_Page_1.html">Truman Capote</a></em></small>
                        <br>
                        <small>El pueblo de Holcomb est&aacute; en las elevadas llanuras trigueras del oeste de Kansas, una zona solitaria que otros habitantes de Kansas llaman "all&aacute;"... A partir de esta locaci&oacute;n precisa, Truman Capote captura al lector en una historia apasionante e inau...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:5">
                <div class="cover">
                    <a href="../book_0/book_5.html" title="Haruki Murakami - Baila, baila, baila"><img src="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_5.html" title="opds:title">Baila, baila, baila</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En marzo de 1983, el joven protagonista de esta novela, redactor freelance todoterreno, despu&eacute;s de pasar d&iacute;as sombr&iacute;os, siente la necesidad de volver a ciertos escenarios de su vida para ajustar cuentas con el pasado. Viaja a Sapporo con la intenci&oacute;n...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:30">
                <div class="cover">
                    <a href="../book_0/book_30.html" title="Mo Yan - Las Baladas Del Ajo"><img src="../../Mo%20Yan/Las%20Baladas%20Del%20Ajo%20%2830%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_30.html" title="opds:title">Las Baladas Del Ajo</a>
                        <br>
                        <small><em><a href="../author_0/author_13_Page_1.html">Mo Yan</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:27">
                <div class="cover">
                    <a href="../book_0/book_27.html" title="Mario Puzo - Los Borgia"><img src="../../Mario%20Puzo/Los%20Borgia%20%2827%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_27.html" title="opds:title">Los Borgia</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:12">
                <div class="cover">
                    <a href="../book_0/book_12.html" title="Haruki Murakami - Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo"><img src="../../Haruki%20Murakami/Cronica%20del%20pajaro%20que%20da%20cuerda%20al%20mundo%20%2812%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_12.html" title="opds:title">Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:29">
                <div class="cover">
                    <a href="../book_0/book_29.html" title="Mario Puzo - La cuarta K"><img src="../../Mario%20Puzo/La%20cuarta%20K%20%2829%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_29.html" title="opds:title">La cuarta K</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:42">
                <div class="cover">
                    <a href="../book_0/book_42.html" title="Jos&eacute; Saramago - Ensayo sobre la lucidez"><img src="../../Jose%20Saramago/Ensayo%20sobre%20la%20lucidez%20%2842%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_42.html" title="opds:title">Ensayo sobre la lucidez</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:28">
                <div class="cover">
                    <a href="../book_0/book_28.html" title="Jos&eacute; Saramago - Las intermitencias de la muerte"><img src="../../Jose%20Saramago/Las%20intermitencias%20de%20la%20muerte%20%2828%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_28.html" title="opds:title">Las intermitencias de la muerte</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:36">
                <div class="cover">
                    <a href="../book_0/book_36.html" title="Haruki Murakami - Kafka en la orilla"><img src="../../Haruki%20Murakami/Kafka%20en%20la%20orilla%20%2836%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_36.html" title="opds:title">Kafka en la orilla</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:34">
                <div class="cover">
                    <a href="../book_0/book_34.html" title="Banana Yoshimoto - Kitchen"><img src="../../Banana%20Yoshimoto/Kitchen%20%2834%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_34.html" title="opds:title">Kitchen</a>
                        <br>
                        <small><em><a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a></em></small>
                        <br>
                        <small>Cuando se le muere la abuela, la jovenc&iacute;sima Mikage queda absolutamente sola en una casa demasiado grande y se refugia en la cocina, pues s&oacute;lo en ella se siente a salvo (&laquo;El lugar donde mejor se duerme es en la nevera&raquo;, confiesa). Pero un d&iacute;a &laquo;ocurre...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:22">
                <div class="cover">
                    <a href="../book_0/book_22.html" title="Yukio Mishima - Mishima, Yukio"><img src="../../Yukio%20Mishima/Mishima%2C%20Yukio%20%2822%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_22.html" title="opds:title">Mishima, Yukio</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:21">
                <div class="cover">
                    <a href="../book_0/book_21.html" title="Yukio Mishima - Nieve en primavera"><img src="../../Yukio%20Mishima/Nieve%20en%20primavera%20%2821%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_21.html" title="opds:title">Nieve en primavera</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                        <br>
                        <small>Considerada como el testamento ideol&oacute;gico y literario de Yukio Mishima (1925-1970), "El mar de la fertilidad" es una tetralog&iacute;a en la que el autor abarca a trav&eacute;s de su inconfundible mundo narrativo la evoluci&oacute;n del Jap&oacute;n desde comienzos del siglo XX...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:20">
                <div class="cover">
                    <a href="../book_0/book_20.html" title="Gabriel Garc&iacute;a M&aacute;rquez - Ojos de perro azul"><img src="../../Gabriel%20Garcia%20Marquez/Ojos%20de%20perro%20azul%20%2820%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_20.html" title="opds:title">Ojos de perro azul</a>
                        <br>
                        <small><em><a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:19">
                <div class="cover">
                    <a href="../book_0/book_19.html" title="Mario Puzo - Omerta"><img src="../../Mario%20Puzo/Omerta%20%2819%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_19.html" title="opds:title">Omerta</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:58">
                <div class="cover">
                    <a href="../book_0/book_58.html" title="Haruki Murakami - Sauce ciego, mujer dormida"><img src="../../Haruki%20Murakami/Sauce%20ciego%2C%20mujer%20dormida%20%2858%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_58.html" title="opds:title">Sauce ciego, mujer dormida</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:25">
                <div class="cover">
                    <a href="../book_0/book_25.html" title="Yukio Mishima - Los siete puentes"><img src="../../Yukio%20Mishima/Los%20siete%20puentes%20%2825%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_25.html" title="opds:title">Los siete puentes</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:55">
                <div class="cover">
                    <a href="../book_0/book_55.html" title="Haruki Murakami - Tokio Blues (Norwegian Wood)"><img src="../../Haruki%20Murakami/Tokio%20Blues%20%28Norwegian%20Wood%29%20%2855%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_55.html" title="opds:title">Tokio Blues (Norwegian Wood)</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:54">
                <div class="cover">
                    <a href="../book_0/book_54.html" title="Henry Miller - Tropico de Cancer"><img src="../../Henry%20Miller/Tropico%20de%20Cancer%20%2854%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_54.html" title="opds:title">Tropico de Cancer</a>
                        <br>
                        <small><em><a href="../author_0/author_28_Page_1.html">Henry Miller</a></em></small>
                        <br>
                        <small>No punches are pulled in Henry Miller's most famous work. Still pretty rough going for even our jaded sensibilities, but Tropic of Cancer is an unforgettable novel of self-confession. Maybe the most honest book ever written, this autobiographical fic...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:44">
                <div class="cover">
                    <a href="../book_0/book_44.html" title="Mario Puzo - El &Uacute;ltimo Don"><img src="../../Mario%20Puzo/El%20Ultimo%20Don%20%2844%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_44.html" title="opds:title">El &Uacute;ltimo Don</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
